<nav class="site-nav">
    <div class="site-nav-left">
        {% if page.current != 'home' %}
            {% if site.logo %}
                <a class="site-nav-logo" href="{{ site.url }}{{ site.baseurl }}"><img src="{{ site.baseurl}}{{ site.logo }}" alt="{{ site.title }}" /></a>
            {% else %}
                <a class="site-nav-logo" href="{{ site.url }}{{ site.baseurl }}">{{ site.title }}</a>
            {% endif %}
        {% endif %}
        {% if page.navigation %}
            {% include navigation.html %}
        {% endif %}
    </div>
    <div class="site-nav-right">
        <div class="social-links">
            <a class="social-link social-link-rss" href="{{ site.baseurl }}feed.xml" target="_blank" rel="noopener">{% include rss.html %}</a>
            {% if site.facebook %}
                <a class="social-link social-link-fb" href="https://facebook.com/{{ site.facebook }}" target="_blank" rel="noopener">{% include facebook.html %}</a>
            {% endif %}
            {% if site.twitter %}
                <a class="social-link social-link-tw" href="https://twitter.com/{{ site.twitter }}" target="_blank" rel="noopener">{% include twitter.html %}</a>
            {% endif %}
        </div>
        {% if site.subscribers %}
            <a class="subscribe-button" href="#subscribe">Subscribe</a>
        {% endif %}
    </div>
</nav>
